.seventh-block {
    width: 100%;
    // height: 293px;
    position: relative;
    top: 1011px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    @media (max-width: 768px) {
        top: 1760px;
    }

    @media (max-width: 425px) {
        top: 1043px;
    }

    .seventh-block-wrap {
        display: flex;
        flex-direction: column;

        .seventh-block-up {
            display: flex;
            width: 100%;
            max-width: 1205px;
            height: 167px;
            align-items: center;

            @media (max-width: 1131px) {
                max-width: 975px;
            }

            @media (max-width: 900px) {
                max-width: 835px;
            }

            @media (max-width: 768px) {
                max-width: 625px;
            }

            @media (max-width: 425px) {
                max-width: 400px;
                height: 100px;
            }

            .seventh-block-up__left-side {
                display: flex;
                flex-direction: column;
                justify-content: space-between;
                width: 608px;
                height: 84px;
                position: relative;
                top: -56px;

                @media (max-width: 425px) {
                    height: 70px;
                    width: 380px;
                }

                @media (max-width: 375px) {
                    width: 350px;
                }

                .seventh-block-up__left-side-number {
                    display: flex;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: 500;
                    font-size: 14px;
                    line-height: 16px;
                    letter-spacing: 0.02em;
                    text-transform: uppercase;
                    color: #535353;
                    z-index: 1;
                }

                .seventh-block-up__left-side-text {
                    display: flex;
                    font-family: Gotham Pro;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 35px;
                    line-height: 139.5%;
                    color: #2E2E2E;
                    z-index: 1;
                }
            }

            .seventh-block-up__right-side {
                display: flex;
                width: 597px;

                @media (max-width: 425px) {
                    display: none;
                }
            }

            .seventh-block-up__down-layer {
                display: flex;
                position: absolute;
                font-family: Gotham Pro;
                font-style: normal;
                font-weight: bold;
                font-size: 175px;
                line-height: 167px;
                text-transform: uppercase;
                color: #EEEEEE;
                z-index: 0;
                top: 25px;
                left: 337px;

                @media (min-width: 1921px) {
                    left: 661px;
                }

                @media (max-width: 1440px) {
                    left: 107px;
                }

                @media (max-width: 1024px) {
                    font-size: 130px;
                    left: 63px;
                }

                @media (max-width: 900px) {
                    font-size: 130px;
                    left: -6px;
                }

                @media (max-width: 768px) {
                    font-size: 100px;
                    left: 50px;
                }

                @media (max-width: 425px) {
                    font-size: 56px;
                    line-height: 54px;
                    left: 17px;
                    top: -47px;
                }
            }
        }

        .seventh-block-down {
            width: 100%;
            height: 1683px;
            display: flex;
            position: absolute;
            top: 150px;

            @media (max-width: 1131px) {
                height: 2241px;
            }

            @media (max-width: 1024px) {
                height: 2280px;
            }

            @media (max-width: 900px) {
                height: 2280px;
            }

            @media (max-width: 768px) {
                top: 190px;
                left: 0;
                height: 2220px;
            }

            @media (max-width: 425px) {
                top: 190px;
                left: 0;
                height: 1870px;
            }

            .seventh-block-down__wrap {
                display: flex;
                justify-content: space-between;
                align-items: center;
                flex-wrap: wrap;
                width: 1221px;
                // position: relative;
                // top: -29px;

                @media (max-width: 1131px) {
                    width: 942px;
                }

                @media (max-width: 900px) {
                    max-width: 835px;
                }

                @media (max-width: 768px) {
                    max-width: 775px;
                }

                @media (max-width: 425px) {
                    max-width: 400px;
                    position: relative;
                    left: 12px;
                    top: -134px;
                }

                @media (max-width: 404px) {
                    max-width: 380px;
                }

                // !1

                .seventh-block-down__item-card-wrap1 {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    @media (max-width: 425px) {
                        width: 182px;
                        height: 473px;
                    }

                    .seventh-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/iq-hr/07card-bgd.png');
                        width: 100%;
                        height: 270px;

                        @media (max-width: 425px) {
                            height: 187px;
                        }
                    }

                    .seventh-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        .seventh-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 185px;

                            @media (max-width: 425px) {
                                width: 275px;
                                position: relative;
                                top: -33px;
                                left: 10px;
                            }

                            .seventh-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .seventh-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;

                                @media (max-width: 425px) {
                                    font-size: 18px;
                                    width: 129px;
                                    position: relative;
                                    top: -7px;
                                }
                            }

                            .seventh-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 84px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 12px;
                                }
                            }

                            .seventh-block-down__item-card-button-wrap {
                                display: flex;
                                cursor: pointer;

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 72px;
                                }

                                .seventh-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .seventh-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;
                                }
                            }
                        }
                    }
                }

                // !2

                .seventh-block-down__item-card-wrap2 {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    @media (max-width: 425px) {
                        width: 182px;
                        height: 473px;
                    }

                    .seventh-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/iq-hr/07card-bgd.png');
                        width: 100%;
                        height: 270px;

                        @media (max-width: 425px) {
                            height: 187px;
                        }
                    }

                    .seventh-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        .seventh-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 185px;

                            @media (max-width: 425px) {
                                width: 275px;
                                position: relative;
                                top: -33px;
                                left: 10px;
                            }

                            .seventh-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .seventh-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;

                                @media (max-width: 425px) {
                                    font-size: 18px;
                                    width: 129px;
                                    position: relative;
                                    top: -7px;
                                }
                            }

                            .seventh-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 84px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 12px;
                                }
                            }

                            .seventh-block-down__item-card-button-wrap {
                                display: flex;
                                cursor: pointer;

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 72px;
                                }

                                .seventh-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .seventh-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;
                                }
                            }
                        }
                    }
                }


                // !3

                .seventh-block-down__item-card-wrap3 {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    @media (max-width: 425px) {
                        width: 182px;
                        height: 473px;
                    }

                    .seventh-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/iq-hr/07card-bgd.png');
                        width: 100%;
                        height: 270px;

                        @media (max-width: 425px) {
                            height: 187px;
                        }
                    }

                    .seventh-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        .seventh-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 185px;

                            @media (max-width: 425px) {
                                width: 275px;
                                position: relative;
                                top: -33px;
                                left: 10px;
                            }

                            .seventh-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .seventh-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;

                                @media (max-width: 900px) {
                                    width: 301px;
                                }

                                @media (max-width: 425px) {
                                    font-size: 18px;
                                    width: 129px;
                                    position: relative;
                                    top: -7px;
                                }
                            }

                            .seventh-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 84px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;
                   
                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 50px;
                                }
                            }

                            .seventh-block-down__item-card-button-wrap {
                                display: flex;
                                cursor: pointer;

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 72px;
                                }

                                .seventh-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .seventh-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;
                                }
                            }
                        }
                    }
                }

                // !4

                .seventh-block-down__item-card-wrap4 {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    @media (max-width: 425px) {
                        width: 182px;
                        height: 473px;
                    }

                    .seventh-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/iq-hr/07card-bgd.png');
                        width: 100%;
                        height: 270px;

                        @media (max-width: 425px) {
                            height: 187px;
                        }
                    }

                    .seventh-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        .seventh-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 185px;

                            @media (max-width: 425px) {
                                width: 275px;
                                position: relative;
                                top: -33px;
                                left: 10px;
                            }

                            .seventh-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .seventh-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;

                                @media (max-width: 425px) {
                                    font-size: 18px;
                                    width: 129px;
                                    position: relative;
                                    top: -7px;
                                }
                            }

                            .seventh-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 84px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;                  

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 12px;
                                }
                            }

                            .seventh-block-down__item-card-button-wrap {
                                display: flex;
                                cursor: pointer;

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 72px;
                                }

                                .seventh-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .seventh-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;
                                }
                            }
                        }
                    }
                }

                // !5

                .seventh-block-down__item-card-wrap5 {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    @media (max-width: 425px) {
                        width: 182px;
                        height: 473px;
                    }

                    .seventh-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/iq-hr/07card-bgd.png');
                        width: 100%;
                        height: 270px;

                        @media (max-width: 425px) {
                            height: 187px;
                        }
                    }

                    .seventh-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        .seventh-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 185px;

                            @media (max-width: 425px) {
                                width: 275px;
                                position: relative;
                                top: -33px;
                                left: 10px;
                            }

                            .seventh-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .seventh-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;

                                @media (max-width: 425px) {
                                    font-size: 18px;
                                    width: 129px;
                                    position: relative;
                                    top: -7px;
                                }
                            }

                            .seventh-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 84px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 12px;
                                }
                            }

                            .seventh-block-down__item-card-button-wrap {
                                display: flex;
                                cursor: pointer;

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 72px;
                                }

                                .seventh-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .seventh-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;
                                }
                            }
                        }
                    }
                }

                .seventh-block-down__item-card-wrap1 {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    @media (max-width: 425px) {
                        width: 182px;
                        height: 473px;
                    }

                    .seventh-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/iq-hr/07card-bgd.png');
                        width: 100%;
                        height: 270px;

                        @media (max-width: 425px) {
                            height: 187px;
                        }
                    }

                    .seventh-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        .seventh-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 185px;

                            @media (max-width: 425px) {
                                width: 275px;
                                position: relative;
                                top: -33px;
                                left: 10px;
                            }

                            .seventh-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .seventh-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;

                                @media (max-width: 425px) {
                                    font-size: 18px;
                                    width: 129px;
                                    position: relative;
                                    top: -7px;
                                }
                            }

                            .seventh-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 84px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 12px;
                                }
                            }

                            .seventh-block-down__item-card-button-wrap {
                                display: flex;
                                cursor: pointer;

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 72px;
                                }

                                .seventh-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .seventh-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;
                                }
                            }
                        }
                    }
                }

                // !6

                .seventh-block-down__item-card-wrap6 {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    @media (max-width: 425px) {
                        width: 182px;
                        height: 473px;
                    }

                    .seventh-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/iq-hr/07card-bgd.png');
                        width: 100%;
                        height: 270px;

                        @media (max-width: 425px) {
                            height: 187px;
                        }
                    }

                    .seventh-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        .seventh-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 185px;

                            @media (max-width: 425px) {
                                width: 275px;
                                position: relative;
                                top: -33px;
                                left: 10px;
                            }

                            .seventh-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .seventh-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;

                                @media (max-width: 425px) {
                                    font-size: 18px;
                                    width: 129px;
                                    position: relative;
                                    top: -7px;
                                }
                            }

                            .seventh-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 84px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: -12px;
                                }
                            }

                            .seventh-block-down__item-card-button-wrap {
                                display: flex;
                                cursor: pointer;

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 72px;
                                }

                                .seventh-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .seventh-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;
                                }
                            }
                        }
                    }
                }

                // !7

                .seventh-block-down__item-card-wrap7 {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    @media (max-width: 425px) {
                        width: 182px;
                        height: 473px;
                    }

                    .seventh-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/iq-hr/07card-bgd.png');
                        width: 100%;
                        height: 270px;

                        @media (max-width: 425px) {
                            height: 187px;
                        }
                    }

                    .seventh-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        .seventh-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 185px;

                            @media (max-width: 425px) {
                                width: 275px;
                                position: relative;
                                top: -33px;
                                left: 10px;
                            }

                            .seventh-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .seventh-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;

                                @media (max-width: 425px) {
                                    font-size: 18px;
                                    width: 129px;
                                    position: relative;
                                    top: -7px;
                                }
                            }

                            .seventh-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 84px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 12px;
                                }
                            }

                            .seventh-block-down__item-card-button-wrap {
                                display: flex;
                                cursor: pointer;

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 72px;
                                }

                                .seventh-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .seventh-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}